## org.eclipse.amp.escape.amf.ide
Class EscapeLaunchConfigTabGroup

    java.lang.Object
      org.eclipse.amp.escape.amf.ide.EscapeLaunchConfigTabGroup

    public class EscapeLaunchConfigTabGroup

extends java.lang.Object

import org.eclipse.debug.ui.AbstractLaunchConfigurationTabGroup; import org.eclipse.debug.ui.CommonTab; import org.eclipse.debug.ui.ILaunchConfigurationDialog; import org.eclipse.debug.ui.ILaunchConfigurationTab; import org.eclipse.jdt.debug.ui.launchConfigurations.JavaClasspathTab;

Constructor Summary
`EscapeLaunchConfigTabGroup()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EscapeLaunchConfigTabGroup

    public EscapeLaunchConfigTabGroup()